Зависимость libxneur-devel

gxneur-0.15.0-alt1.1.qa1
О пакете: GTK frontend for X Neural Switcher
i586-libxneur-devel-0.15.0-alt1.1
О пакете: Headers for developing programs that will use xneur
xneurchecker-0.4-alt2
О пакете: LibXNeur commandline ool
  • Назад
  • 1
  • Следующая
Наверх